body {
  margin: 0;
  min-height: 100vh;
  font-family: Arial, sans-serif;

  background-image:
    linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),
    url('bg.png');

  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.panel {
    width: 600px;
    max-width: 90%;
    margin: 120px auto;
    padding: 40px;

    background: transparent;

    border: 2px solid rgba(255,255,255,0.8);
    border-radius: 16px;

    box-sizing: border-box;

    color: white;
}

.panel h1,
.panel p,
.panel label {
    color: white;
}

.panel {
    backdrop-filter: blur(4px);
}

.buton {
    display: inline-block;
    padding: 12px 20px;
    border-radius: 10px;
    background: #7E287A;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    transition: 0.2s;
}

.buton:hover {
    background: #692166;
    transform: translateY(-1px);
}



input[type=text],
input[type=password] {
    width: 100%;
    max-width: 400px;

    padding: 12px;
    font-size: 16px;

    border: 1px solid rgba(255,255,255,0.6);
    border-radius: 10px;

    background: rgba(255,255,255,0.15);
    color: white;

    box-sizing: border-box;
}

input::placeholder {
    color: rgba(255,255,255,0.7);
}

form {
    margin-top: 25px;
}

button.buton {
    border: none;
    cursor: pointer;
}